View Single Post
Old 01-30-2019, 09:36 PM   #38
rcentros
eReader Wrangler
rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.rcentros ought to be getting tired of karma fortunes by now.
 
rcentros's Avatar
 
Posts: 3,850
Karma: 17800120
Join Date: Mar 2013
Location: DFW, TX
Device: Nooks, Kindles, Sonys, Kobos, Tolinos and others.
Here's the wording for the Mini notice I got ...

Your Kobo Mini eReader requires a mandatory software update by February 28, 2019. To stay aligned with global internet security standards, we are releasing a mandatory software update for all Kobo eReaders.

If they weren't planning on letting you use the Mini on their Bookstore, I don't think they would be concerned about it "staying aligned with global internet security standards." At least I hope that's the case.

Looks like I got it wrong.

Last edited by rcentros; 01-30-2019 at 11:00 PM.
rcentros is offline   Reply With Quote